a[href="#status-bar"]{
	font-weight: bold;
}
#live-sessions .btn, 
#video-library .btn, 
#session-booking .btn{
	border-radius:0 0 20px 0;
	font-family:'roboto condensed bold';
}

.session-filter .select-fake .select-value:after{
	color: #7D212B;
}

.session-wrapper{
	font-family:'Roboto Condensed', Arial, sans-serif;
}

.session-wrapper .session .tr.thead>.td{
	border:none;
	padding: 5px 0;

}

.session-wrapper .session .tr.thead > .td.category,
.session-wrapper .session .tr.thead > .td.name > span.category{
	color: #7D212B;
    font-size: 14px;
    font-family: 'Roboto Bold';
}


.session-wrapper .session .tr.thead>.td:not(.date){
	margin-left:0;
}


.session-wrapper .session .tr.thead .td.date .time-start{
	color: #7D212B;
	margin-top:10px;
	font-size:20px;
}

.session-wrapper .session .tr.thead>.td.name{
	padding: 0;
	display: block;
}
.session-wrapper .session .tr.thead>.td.name>span{
	padding: 0;
	display: block;
	margin-bottom:5px;
}

.session-wrapper .session .tr.thead>.td.name>span:not(.category){
	font-size:22px;
}

.session-wrapper .session .td.date{
	border-left:none !important;
	border-radius:0;
}

.session-wrapper .session.margin,
.session-wrapper .session:last-child, 
.session-wrapper .session.last-session{
	border-bottom:3px solid #7D212B;
	margin-bottom:20px;
}

.session-wrapper .session .tr.thead>.td.show-more{
	text-transform:none;
	color: #7D212B;
	font-family:'roboto bold';
	flex-direction:column;
	justify-content: flex-start;
}


.session-wrapper .session .tr.tbody{
	background: #fff;
	border: none;
	margin: 0;
}

.session-wrapper .session .tr.tbody>.tr.top .td{
	padding: 0;
}

.session-wrapper .session .tr.tbody>.tr.top>.td.description span.headline{
		padding-bottom:10px;
		display: inline-block;
    	font-size: 18px;
    	color: #7D212B;
    	margin-bottom: 15px;
	}

.session-wrapper .session .tr.tbody>.tr.bottom{
	border: none;
}

.session-wrapper .session .tr.tbody .referents{
	margin-top:20px;
}

.session-wrapper .session .tr.tbody .referents > .referent{
	overflow:hidden;
	margin-bottom:30px;
}
.session-wrapper .session div.img-wrapper{
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-bottom:20px;
	margin-right:30px;
}

.session-wrapper .session div.img-wrapper.with-image:after{
	position: absolute;
	bottom: 12px;
	height: 8px;
	width:70%;
	background: #7D212B;
	content:	'';
	display: block;
}

.session-wrapper .session div.img-wrapper > img{
	border-radius:0 0 15px 0;
}


.session-wrapper .session div.info-wrapper{
	padding-top:10px;
}

.session-wrapper .session div.info-wrapper > span{
	display: block;
}
.session-wrapper .session .referent-name{
	font-family:'roboto condensed bold';
}

.session-wrapper .session .referent-company{
	font-size:14px;
	font-weight:bold;
}

.session-wrapper .session div.info-wrapper .referent-description{
	margin-top:10px;
	font-size:14px;
}

.session-wrapper .session div.info-wrapper .referent-url{
	font-size:14px;
	margin-top:10px;
}

/**STATUS BAR**/
#status-bar > .head{
	background: #EEEFF1;
	border-radius:0 !important;
	display: block;
	margin: 0 -15px;
	padding: 15px;
	height: auto;
}
#status-bar > .head .head-inner{
	text-align:center;
}

#status-bar > .head p {
	font-size:16px;
	text-align:left;
}

#status-bar > .head .headline.entries{
	font-family:'Roboto Condensed';
	text-align:left;
}


#status-bar > .head  a.btn,
#status-bar .close-status-bar{
	background: none;
	border: none;
	color: #7D212B;
	font-family:'roboto bold';
	font-size:14px;
	position: relative;
}

#status-bar > .head a.btn i,
#status-bar .foot i {
	font-size: 35px;
	line-height:10px;
	display: block;
}

#status-bar.open .head a.btn{
	display: none;

}


#status-bar .body{
	background: #EEEFF1;
	margin: 0 -15px;
	padding: 15px;
}

/** Subsessions **/
.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-header{
	color: #7D212B;
    font-family: 'roboto bold';
    font-size: 16px;
}

.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-name{
	color: #3a424b;
    font-family: 'Roboto condensed Bold';
    font-size: 16px;
}

.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-body{
	font-size:16px;
}

@media only screen and (min-width: 769px) {

	.session-wrapper .session .tr.thead{
		height:75px;
	}

	.session-wrapper.booked-sessions .session .tr.thead{
		padding-top:0;
	}

	.session-wrapper .session.margin{
		padding-bottom:15px;
	}

	.session-wrapper .session .tr.thead{
		padding-top:20px;
	}

	.session-wrapper .session .tr.thead>.td.date{
		width:15%;
		border-radius:0;
		justify-content: start;
		padding: 0 10px;
	}

	.session-wrapper.booked-sessions .session .tr.thead>.td.date{
		padding-top:0;
		justify-content:center;
	}



	.session-wrapper .session .tr.thead>.td.date .time-start{
		margin-top:0;
	}

	.session-wrapper .session .tr.thead>.td.name{
		width:65%;
	}

	.session-wrapper.booked-sessions .session .tr.thead>.td.name{
		padding-top:17px;
	}

	.session-wrapper .session .tr.thead>.td.name>span.category{
		padding-bottom:10px;
	}

	.session-wrapper .session .tr.thead>.td.free-seats{
		width: 10%;
		flex-direction: column;
	}

	.session-wrapper .session .tr.thead>.td.free-seats:not(.hide) + .td.show-more{
		width: 10%;
	}

	.session-wrapper .session .tr.thead>.td.show-more > span{
		position: relative;
	}
	.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more span:after{
		position: absolute;
		bottom: 0;
		right:calc(50% - 12px);
	}

	.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more.open span.close-body:after{
		top: 0;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.other-slots{
		padding-left: 20px;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.other-slots.hideVisibility * {
		display: none;
	}

	.session-wrapper .session:last-child, 
	.session-wrapper .session.last-session{
		border-radius:0;
		padding-bottom:15px;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.description{
		width: 65%;
	}

	.session-wrapper .session .tr.tbody>.tr.top .td.infos{
		width:15%;
		padding: 0 12px;
	}


	.session-wrapper .referents > .referent div.img-wrapper,
	.session-wrapper .referents > .referent div.info-wrapper{
		display: inline-block;
		vertical-align: top;
	}

	.session-wrapper .referents > .referent div.img-wrapper{
		width:100px;
	}

	.session-wrapper .referents > .referent div.info-wrapper{
		width:calc(100% - 150px);
	}



	#status-bar > .head {
		text-align:left;
	}

}